/*
Theme Name:     storefront child fattypuppy
Theme URI:      http://example.com/
Description:    Child theme for the storefront
Author:         One Fatty Puppy
Author URI:     http://example.com/about/
Template:       storefront
Version:        0.1.0
*/

@import url ("../storefront/style.css");

/* Category no underlines */

.widget-area .widget .cat-item a {
	text-decoration: none;
}

.widget-area .widget .current-cat a {
color: #000000 !important;
font-weight: bold;
}

/* Subcategories separate from products */
.product-category .product last {
    margin: 3px 0px; 
    border-bottom: 1px solid black;
}



/*Single Product Image and Description
=======================================*/

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {

  width: 23%; /*Product Image 21% works for 150px x 150px*/
  margin-right: 0%;
}


.single-product div.product .images .thumbnails a.zoom {
    width: 24%;
    margin-right: 2px;
}

.entry-summary {
  padding: 0 0px; /*Padding for the description*/
}

/*
.woocommerce #content div.product .single-product {
    margin-right: 0%;
}
*/

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  width: 77%; /* Product Description*/
}

div.summary.entry-summary td {
    padding: 0em 0em;
}

div.summary.entry-summary div.quantity input {
    width: 4em;
    max-width: 4em;
}

/* Product Desc
===============*/
.single-product div.product .woocommerce-tabs ul.tabs {
 width: 21%;
 margin-right: 0px;
}

.single-product div.product .woocommerce-tabs .panel {
 width: 77%;
}

/*Related Products
===================*/



/*Product Addons
===================*/
.addon-name {
    font-size: .9em;
}

.product-addon p {
    margin: 0 0 0 0;
}


/*==================
  CART
  ==================*/
  
table.cart td.product-quantity .qty {
    width: 4em;
}

/*
From https://www.pootlepress.com/2014/04/100-woocommerce-tips-tricks/
*/
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells {width: 75%; float: right}

/*==============
  Catalog ordering dropdown is annoying
  ==============*/
.orderby{ 
   display: none;
}

/* Logo bigger */

@media (min-width: 768px) {
    .site-branding {
        padding-top: 5px !important;
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }
    .site-branding a {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .site-branding img {
          max-height: 60px !important;
    }
}
@media screen and (min-width: 768px) {
    .site-header {
        padding-top: 5px !important;
        margin-bottom: 5px!important;
    }
}

/* Site Notice from default Blue to RED
===============*/

.demo_store {
   background-color: #fc3d03;
}

/*============
  Kill hackerz
*/============
div[style="position:absolute;top:0;left:-9999px;"]{
display: none !important;
}
